{
  "main": {
    "id": "5a01fdea572e1853",
    "type": "split",
    "children": [
      {
        "id": "abdb27afca1dcb06",
        "type": "tabs",
        "children": [
          {
            "id": "340833ec4499e6ab",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Learning How to Use Github.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "dd9de45258aca202",
    "type": "split",
    "children": [
      {
        "id": "577ec900924cd390",
        "type": "tabs",
        "children": [
          {
            "id": "bfc2da582280b85c",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "8a3ab6269898aee0",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "853678351a722869",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 243.5
  },
  "right": {
    "id": "2f2905a6a7d5f153",
    "type": "split",
    "children": [
      {
        "id": "25061316272623b8",
        "type": "tabs",
        "children": [
          {
            "id": "65dbd435d8f1a76f",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Learning How to Use Github.md",
                "collapseAll": true,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "473d20ec7c8c7c40",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Learning How to Use Github.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "513d36057678cb56",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "0a068f4631b7c088",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Learning How to Use Github.md"
              }
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 415.5,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "0a068f4631b7c088",
  "lastOpenFiles": [
    "1. Daily Notes/8. August/2024-08-23.md",
    "test",
    "Learning How to Use Github.md",
    "Learn how to use GitHub.md",
    "1. Daily Notes/8. August/2024-08-22.md",
    "7. BeagleBone/2. pymodbus On the BeagleBone.md",
    "Setting up a virtual python environment (venv).md",
    "7. BeagleBone/BeagleBone for ARCADE.md",
    "Setting up Neovim for Python.md",
    "7. BeagleBone/1. BeagleBone Setup 😎.md",
    "().md",
    "8. Zotero Web Server",
    "1000. Templates/New Note Template.md",
    "1000. Templates/Daily Note Template.md",
    "300. NUCE 2103",
    "Notes at.md",
    "7. BeagleBone",
    "1. Daily Notes/8. August/2024-08-21.md",
    "2. Cole Group Meeting Notes/Weekly Note 2024-08-21.md",
    "2. Cole Group Meeting Notes/Weekly Note 2024-08-14.md",
    "1. Daily Notes/8. August/2024-08-15.md",
    "1. Daily Notes/8. August/2024-08-14.md",
    "101. Current Writing/ARCADE Implementation at the University of Pittsburgh.md",
    "doing.md",
    "1. Daily Notes/8. August/2024-08-20.md",
    "1. Daily Notes/8. August/2024-08-19.md",
    "2. Cole Group Meeting Notes/Cole Group Monitor Reccomendations.md",
    "99. Getting Used to Obsidian/Markdown Cheat Sheet.md",
    "100. Managerial Pages/1. Task Dashboard.md",
    "4. Denoising Diffusion Probabalistic Models for Robust Control",
    "199. Paper Surveys",
    "1. Daily Notes/8. August",
    "1. Daily Notes",
    "100. Managerial Pages",
    "Final Exam 2103 Summer 2024.docx"
  ]
}